import { TestBed, inject } from '@angular/core/testing';

import { TaModalServiceService } from './ta-modal-service.service';

describe('TaModalServiceService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [TaModalServiceService]
    });
  });

  it('should be created', inject([TaModalServiceService], (service: TaModalServiceService) => {
    expect(service).toBeTruthy();
  }));
});
